@media only screen and (max-width: 1920px) {
    .head_ing p {
        padding: 0;
    }

    .header .navbar .navbar-brand img {
        width: 19%;
    }
}

@media only screen and (max-width: 1442px) {

    .header-extra-stuff ul li i {
        font-size: 12px;
    }


    .mount-kailash-pack.new_design_for_text {
        padding: 0 35px;
    }

    .fixed_search_bar_top {
        padding: 0 148px;
    }

    .header ul.dropdown-menu.first-drop,
    .header ul.dropdown-menu.second-drop {
        top: 40px;
    }

    .right_side_content ul li {
        margin-bottom: 14px;
    }

    .iti_links {
        padding: 2px 7%;
    }

    .iti_details {
        width: 100%;
    }

    .ks-2023 {
        width: 100%;
    }

    .second-sec {
        padding: 40px 100px;
    }

    .packages,
    .thrid-sec {
        padding: 80px 100px;
    }

    .place_visit {
        padding: 50px 100px;
    }

    .about_us {
        padding: 0px 100px;
    }

    .start_discussion {
        padding: 0px 100px 50px;
    }

    .blog_first_section {
        padding: 50px 100px;
    }

    .pdf_b {
        padding: 20px;
    }

    .img_content_area {
        padding: 0 0 0 10px;
    }

    .box-content {
        padding: 40px;
    }

    .left_payment_content {
        padding: 0;
    }

    .bg_diff_area {
        padding: 10px 50px 50px;
    }

    .right_side_content ul li a {
        font-size: 17px;
    }

    .faq_header h2 {
        font-size: 33px;
    }

    .single_blog_banner h1 {
        padding: 0 0;
        width: 100%;
    }

    .header ul.dropdown-menu.third-drop {
        top: 41px;
    }

    .banner_section {
        width: 97%;
    }

    .fixedpoptopics_form {
        width: 346.25px;
    }
}

@media only screen and (max-width: 1367px) {
    .header .navbar-nav .nav-link {
        font-size: 15px;
    }

    .header-extra-stuff ul li i {
        font-size: 14px;
    }

    .header-extra-stuff ul li {
        font-size: 15px;
    }

    .packages,
    .thrid-sec {
        padding: 80px;
    }

    .about_us {
        padding: 0px 80px;
    }

    .profile-content h3 {
        font-size: 35px;
    }

    .start_discussion {
        padding: 0 80px 50px;
    }

    .popular_topics {
        padding: 30px 10px 50px;
    }

    .address-area {
        padding: 30px 30px;
    }

    .right_side_content ul li a {
        font-size: 14px;
    }

    .pdf_b img {
        height: 35px;
    }

    .pdf_b .btn {
        padding: 6px 10px;
    }

    .pdf_b .get_connect_no {
        font-size: 22px;
    }

    .booking_policy {
        padding: 10px 80px;
    }

    .blog_first_section .breadcrumbs_links {
        padding: 0 0 25px;
    }

    .blog_first_section .head_ing h1 {
        font-size: 32px;
    }

    .header .navbar {
        padding: 10px 0px 6px;
    }

    .faq_header h2 {
        font-size: 30px;
    }

    .place_visit {
        padding: 50px 100px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1367px) {
    .booking_policy {
        padding: 10px 70px;
    }

    .blog_list .img_content a h3 {
        font-size: 13px;
    }
}

@media only screen and (max-width: 1024px) {
    .header .navbar-nav .nav-link {
        font-size: 13px;
    }

    .iti_details {
        width: 100%;
    }

    .ks-2023 {
        width: 100%;
    }

    .header-extra-stuff ul li i {
        font-size: 12px;
    }

    .header-extra-stuff ul li {
        font-size: 15px;
    }

    .packages,
    .thrid-sec {
        padding: 80px 0;
    }

    .about_us {
        padding: 0px 40px;
    }

    .profile-content h3 {
        font-size: 35px;
    }

    .start_discussion {
        padding: 0 50px 50px;
    }

    .popular_topics {
        padding: 30px 10px 50px;
    }

    .address-area {
        padding: 30px 30px;
    }

    .right_side_content ul li a {
        font-size: 15px;
    }

    .pdf_b img {
        height: 35px;
    }

    .pdf_b .btn {
        padding: 6px 20px;
    }

    .pdf_b .get_connect_no {
        font-size: 22px;
    }

    .booking_policy {
        padding: 10px 20px;
    }

    .blog_first_section .breadcrumbs_links {
        padding: 0 0 25px;
    }

    .blog_first_section .head_ing h1 {
        font-size: 32px;
    }

    .header .navbar {
        padding: 10px 0px 6px;
    }

    .faq_header h2 {
        font-size: 24px;
    }

    .faq_header h2 span {
        font-size: 20px;
    }

    .header .navbar .navbar-brand h4 {
        font-size: 18px;
    }

    .header .navbar .navbar-brand p {
        font-size: 14px;
    }

    .header-extra-stuff ul li a {
        font-size: 12px;
    }

    .header .navbar .navbar-brand img {
        width: 24%;
    }

    .header ul li a.btn {
        padding: 3px 12px;
        font-size: 14px;
    }

    .link-area ul li {
        font-size: 12px;
    }

    .link-area ul li a {
        font-size: 12px;
    }

    .banner-details {
        padding: 30px;
    }

    .banner-details.anoherbanner h1 {
        font-size: 22px;
    }

    .banner-details h1 {
        font-size: 24px;
    }

    .head_ing p {
        font-size: 18px;
    }

    .head_ing h2 {
        font-size: 40px;
    }

    .custom-accordion .accordion-button {
        padding: 20px;
    }

    .custom-accordion .accordion-body {
        padding: 15px;
    }

    .custom-accordion .accordion-body h4 {
        font-size: 20px;
    }

    .about_content h3 {
        font-size: 30px;
    }

    .img_with_content .img_content {
        width: 80px;
        height: 80px;
    }

    .img_with_content .img_content img {
        width: 50%;
    }

    .img_content_area h3 {
        font-size: 20px;
    }

    .icon-with-text img {
        width: 50px;
    }

    .icon-with-text a {
        font-size: 20px;
    }

    .profile {
        padding: 55px;
    }

    .blue-area {
        padding: 40px;
    }

    .blue-area .dis_btn a.btn {
        padding: 14px 30px;
        font-size: 14px;
    }

    .blue-area h3 {
        font-size: 24px;
    }

    .blue-area p {
        font-size: 20px;
    }

    .hot_menu_links h4 {
        font-size: 16px;
    }

    .hot_menu_links ul li a {
        font-size: 14px;
    }

    .footer {
        padding: 50px 30px;
    }

    .header ul.dropdown-menu.first-drop {
        width: 950px;
    }

    .about-us {
        padding: 30px 50px;
    }

    .transforming_section {
        padding: 50px 0;
    }

    .get_to_know_us {
        padding: 50px 0;
    }

    .icon_with_text img {
        width: 100px;
    }

    .milstones_section {
        padding: 50px 0;
    }

    .milstone_content h3 {
        font-size: 30px;
    }

    .blog_first_section {
        padding: 50px 0;
    }

    .destination_page {
        padding: 50px 0;
    }

    .blog_box_content h3 {
        font-size: 20px;
    }

    .blog_box_content p {
        font-size: 16px;
    }

    .blog_box_content img {
        width: 50px;
        height: 50px;
    }

    .contact-us {
        padding: 30px 0;
    }

    .booking_policy_text h1 {
        font-size: 30px;
    }

    .faq_header {
        padding: 10px 50px;
    }

    .list_with_description {
        padding: 0 50px;
    }

    .faq_header .book_tour_btn .btn {
        padding: 10px 20px;
    }

    .iti_links {
        padding: 5px 30px;
    }

    .iti_links ul li a {
        font-size: 14px;
    }

    .book_tour_btn .btn {
        padding: 12px 12px;
        font-size: 13px;
    }

    .iti_details {
        padding: 10px 30px;
    }

    .iti_slider .owl-carousel .owl-nav button.owl-next {
        right: -10px;
    }

    .triinfo h1 {
        font-size: 30px;
    }

    .trip_info ul li h4 {
        font-size: 16px;
    }

    .mount-kailash-pack table thead tr th {
        white-space: nowrap;
    }

    .mount-kailash-pack table tbody tr td {
        padding: 13px;
    }

    .head_ing h1 {
        font-size: 40px;
    }

    .second-sec {
        padding: 80px 50px;
    }

    .grid_box_area {
        padding: 50px 50px;
    }

    .triinfo h2 {
        font-size: 36px;
    }

    .info_para p {
        font-size: 17px;
    }

    .left_payment_content {
        padding: 0 0px 0 30px;
    }

    .bg_gray_box img.fixedimg {
        width: 20%;
    }

    .bg_gray_box img {
        width: 20%;
    }

    .bg_gray_box .btn {
        padding: 8px 30px;
        font-size: 16px;
    }

    .place_visit {
        padding: 50px;
    }

    .video_page {
        padding: 0px 40px 50px;
    }

    .single_blog_banner {
        padding: 90px 0 0;
    }

    .white_box_section {
        padding: 0 50px;
        width: 100%;
    }


}

@media only screen and (max-width: 768px) {

    .header-extra-stuff ul li i {
        font-size: 12px;
    }

    .header-extra-stuff ul li {
        font-size: 15px;
    }

    .packages,
    .thrid-sec {
        padding: 80px 0;
    }

    .about_us {
        padding: 0px 40px;
    }

    .profile-content h3 {
        font-size: 35px;
    }

    .start_discussion {
        padding: 0 24px 50px;
    }

    .popular_topics {
        padding: 30px 10px 50px;
    }

    .address-area {
        padding: 30px 30px;
    }

    .right_side_content ul li a {
        font-size: 15px;
    }

    .pdf_b img {
        height: 35px;
    }

    .pdf_b .btn {
        padding: 6px 20px;
    }

    .pdf_b .get_connect_no {
        font-size: 22px;
    }

    .booking_policy {
        padding: 30px;
    }

    .blog_first_section .breadcrumbs_links {
        padding: 0 0 25px;
    }

    .blog_first_section .head_ing h1 {
        font-size: 32px;
    }

    .header .navbar {
        padding: 10px 0px 6px;
    }

    .faq_header h2 {
        font-size: 22px;
    }

    .faq_header h2 span {
        font-size: 20px;
    }

    .header .navbar .navbar-brand h4 {
        font-size: 18px;
    }

    .header .navbar .navbar-brand p {
        font-size: 14px;
    }

    .header-extra-stuff ul li a {
        font-size: 12px;
    }

    .header .navbar .navbar-brand img {
        width: 24%;
    }

    .header ul li a.btn {
        padding: 3px 12px;
        font-size: 14px;
    }

    .link-area ul li {
        font-size: 12px;
    }

    .link-area ul li a {
        font-size: 12px;
    }

    .banner-details {
        padding: 58px 80px;
    }

    .banner-details.anoherbanner h1 {
        font-size: 22px;
    }

    .banner-details h1 {
        font-size: 24px;
    }

    .head_ing p {
        font-size: 18px;
    }

    .head_ing h2 {
        font-size: 35px;
    }

    .custom-accordion .accordion-body {
        padding: 15px;
    }

    .custom-accordion .accordion-body h4 {
        font-size: 20px;
    }

    .about_content h3 {
        font-size: 30px;
    }

    .img_with_content .img_content {
        width: 80px;
        height: 80px;
    }

    .img_with_content .img_content img {
        width: 50%;
    }

    .img_content_area h3 {
        font-size: 19px;
    }

    .icon-with-text img {
        width: 38px;
    }

    .icon-with-text a {
        font-size: 20px;
    }

    .profile {
        padding: 55px;
    }

    .blue-area {
        padding: 18px;
    }

    .blue-area .dis_btn a.btn {
        padding: 14px 30px;
        font-size: 11px;
    }

    .blue-area h3 {
        font-size: 20px;
    }

    .blue-area p {
        font-size: 16px;
    }

    .hot_menu_links h4 {
        font-size: 13px;
    }

    .hot_menu_links ul li a {
        font-size: 11px;
    }

    .footer {
        padding: 50px 30px;
    }

    .header ul.dropdown-menu.first-drop {
        width: 950px;
    }

    .about-us {
        padding: 30px 50px;
    }

    .transforming_section {
        padding: 50px 0;
    }

    .get_to_know_us {
        padding: 50px 0;
    }

    .icon_with_text img {
        width: 100px;
    }

    .milstones_section {
        padding: 50px 0;
    }

    .milstone_content h3 {
        font-size: 30px;
        padding-bottom: 40px;
    }

    .blog_first_section {
        padding: 50px 0;
    }

    .destination_page {
        padding: 50px 0;
    }

    .blog_box_content h3 {
        font-size: 20px;
    }

    .blog_box_content p {
        font-size: 16px;
    }

    .blog_box_content img {
        width: 50px;
        height: 50px;
    }

    .contact-us {
        padding: 30px 0;
    }

    .booking_policy_text h1 {
        font-size: 30px;
    }

    .faq_header {
        padding: 10px 10px;
    }

    .list_with_description {
        padding: 0 0px;
    }

    .faq_header .book_tour_btn .btn {
        padding: 10px 30px;
    }

    .iti_links {
        padding: 5px 10px;
    }

    .iti_links ul li {
        margin: 0 10px 0 0;
    }

    .iti_links ul li a {
        font-size: 10px;
    }

    .book_tour_btn .btn {
        padding: 5px 20px;
        font-size: 12px;
    }

    .iti_details {
        padding: 10px 0px;
    }

    .iti_slider .owl-carousel .owl-nav button.owl-next {
        right: -10px;
    }

    .triinfo h1 {
        font-size: 26px;
    }

    .trip_info ul li h4 {
        font-size: 16px;
    }

    .mount-kailash-pack table thead tr th {
        white-space: nowrap;
        font-size: 14px;
    }

    .mount-kailash-pack table tbody tr td {
        padding: 13px;
        font-size: 13px;
    }

    .head_ing h1 {
        font-size: 35px;
    }

    .second-sec {
        padding: 40px 25px;
    }

    .grid_box_area {
        padding: 20px 30px;
    }

    .facts-details h3 {
        font-size: 20px;
    }

    .count-no span {
        font-size: 28px;
    }

    .count-no p {
        font-size: 13px;
    }

    .count-no img {
        width: 40px;
    }

    .firstcolumn address {
        font-size: 14px;
    }

    .firstcolumn h5 {
        font-size: 14px;
    }

    .bottoms_links {
        padding: 10px 20px;
    }

    .bottoms_links ul li {
        font-size: 13px;
    }

    .transforming_content {
        padding-bottom: 40px;
    }

    .blog_banner img {
        margin-top: 30px;
    }

    .bbp_img img {
        height: auto;
        margin-bottom: 30px;
    }

    .list_with_description .list_content h5 {
        font-size: 17px;
    }

    .list_with_description .list_content p {
        font-size: 15px;
        line-height: 27px;
    }

    .breadcrumbs_links ul li {
        font-size: 13px;
    }

    .iti_slider .owl-carousel .owl-item img {
        height: auto;
    }

    .triinfo p {
        font-size: 16px;
        line-height: 28px;
    }

    .trip_schedule h3 {
        font-size: 22px;
    }

    .trip_schedule ul li h4 {
        font-size: 18px;
        line-height: 26px;
    }

    .trip_schedule ul li p {
        font-size: 16px;
        line-height: 26px;
    }

    .trip_schedule ul li span {
        font-size: 14px;
    }

    .mount-kailash-pack h3 {
        font-size: 22px;
        line-height: 30px;
    }

    .mount-kailash-pack p {
        font-size: 14px;
    }

    .happy_client {
        padding: 12px 0;
    }

    .see_text h3 {
        font-size: 22px;
    }

    .date-table ul {
        margin: 10px 0 20px;
    }

    .info_blog {
        padding: 0 0 20px;
    }

    .only_mobile_social_links {
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: 99;
        width: 100%;
        padding: 13px 6px;
        box-shadow: 0px -4px 15px -3px rgb(0 0 0 / 7%), -2px -7px 20px -2px rgb(0 0 0 / 4%);
        background-color: #fff;
    }

    .only_mobile_social_links ul {
        margin: 0;
        padding: 0;
        display: flex;
        gap: 10px;
    }

    .only_mobile_social_links ul li {
        list-style: none;
        background-color: #00a680;
        /* width: 32.6%; */
        border-radius: 4px;
        flex: 1 0 0;
    }

    .only_mobile_social_links ul li:nth-child(1) a {
        padding: 9px 0 6px;
    }

    .only_mobile_social_links ul li:nth-child(2) {
        background-color: transparent;
        border: 1px solid #233146;
    }

    .only_mobile_social_links ul li:nth-child(2) a {
        color: #233146;
        padding: 10px 0 11px;
    }

    .only_mobile_social_links ul li a {
        text-decoration: none;
        display: block;
        color: #fff;
        text-align: center;
        padding: 12px 12px;
        font-weight: 700;
        font-size: 14px;
    }

    .only_mobile_social_links ul li a img {
        width: 29px;
        transform: translate(2px, -2px);
    }

    .navbar-toggler-icon {
        background-image: url(../images/paragraph.png);
    }

    .navbar-toggler {
        padding: 0;
        border: none;
    }

    .header .navbar-collapse {
        position: absolute;
        right: 0;
        background: white;
        top: 77px;
        width: 100%;
        z-index: 9;
        padding: 0;
    }

    .header .navbar .navbar-brand p {
        display: none;
    }

    .header .navbar-nav .nav-link {
        font-size: 14px;
        padding: 11px 15px;
    }

    .header-extra-stuff ul li i {
        font-size: 12px;
    }

    .header-extra-stuff ul li {
        font-size: 15px;
    }

    .header .nav-item {
        border-bottom: 1px solid #d8d8d857;
        margin: 0;
    }

    .header ul.navbar-nav {
        display: block;
        padding: 0;
    }

    .mobile_menu_items .dropdown-toggle::after {
        top: 13px;
        right: 10px;
        transition: 0.3s;
        transform: rotate(270deg);
        font-size: 16px;
    }

    .header ul li a.btn {
        padding: 10px 15px;
        font-size: 16px;
        margin: 0;
        width: 100%;
        border-radius: 0;
        background: #233146;
        color: #ffffff;
        font-weight: 700;
        text-align: left;
    }

    .mobile_menu_items .social_link {
        margin: 10px 12px 0;
        display: flex;
    }

    .header ul.dropdown-menu.first-drop,
    .header ul.dropdown-menu.second-drop {
        width: auto;
        box-shadow: none;
        padding: 15px 0 0;
        border: none;
        margin-bottom: 0;
        height: auto;
        overflow: hidden;
        overflow-y: auto;
    }

    .mobile_menu_items .navbar-nav .nav-item .first-drop {
        background-color: #f4f7f6;
        padding: 0;
    }

    .mobile_menu_items .navbar-nav .nav-item .first-drop li {
        padding: 0px 25px;
        border-bottom: 1px solid #fff;
    }

    .page_heading h4 {
        padding-top: 10px;
        font-size: 35px;
    }

    .header ul.dropdown-menu.first-drop ul li a {
        padding: 10px 0;
        font-size: 14px;
    }

    .mobile_menu_items .dropdown-toggle.show::after {
        transform: rotate(360deg);
        transition: 0.3s;
    }

    .mobile_view_links ul {
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #ccc;
    }

    .mobile_view_links ul li {
        list-style-type: none;
        padding: 12px 81.9px;
        border-right: 1px solid #ccc;
        text-align: center;
        display: inline-block;
        width: auto;
    }

    .mobile_view_links ul li:last-child {
        border: none;
    }

    .mobile_view_links ul li a {
        text-decoration: none;
        font-size: 15px;
        color: #232f3e;
        font-weight: 800;
    }

    .left_payment_content {
        padding: 0;
    }

    .triinfo h2 {
        font-size: 35px;
    }

    .right_side_content {
        margin-top: 30px;
    }

    .thrid-sec.about-us {
        padding: 25px 50px;
    }

    .header .navbar .navbar-brand h4 span {
        display: block;
    }

    .place_visit {
        padding: 50px 25px;
    }

    .thank-you {
        padding: 80px 80px 0;
    }

    .banner-img.two,
    .banner-img,
    .banner-img.three {
        height: 300px;
    }

    .single_blog_banner {
        height: 400px;
    }

    .single_blog_banner h1 {
        font-size: 50px;
    }

    .only_mobile_social_links ul li:nth-child(3) {
        background-color: #233146;
    }

}

@media only screen and (max-width: 500px) {
    .forline {
        display: block;
    }

    .dates_tabs_design .nav-tabs .nav-item .nav-link {
        white-space: nowrap;
    }

    .dates_tabs_design .nav-tabs {
        overflow-x: scroll;
        margin: 0px 0 11px;
        flex-wrap: nowrap;
        overflow-y: hidden;
    }

    .bg_diff_area {
        padding: 10px 30px 30px;
    }

    .addthis-smartlayers {
        display: none;
    }

    .firstcolumn img {
        width: 70%;
    }

    .header .navbar .navbar-brand p {
        display: none;
    }

    .header .navbar-nav .nav-link {
        padding: 12px 15px;
    }

    .header-extra-stuff ul li i {
        font-size: 12px;
    }

    .header-extra-stuff ul li {
        font-size: 15px;
    }

    .packages,
    .thrid-sec {
        padding: 40px 15px;
    }

    .about_us {
        padding: 0px 15px;
    }

    .profile-content h3 {
        font-size: 35px;
    }

    .start_discussion {
        padding: 0 0px 50px;
    }

    .popular_topics {
        background-color: #fafafa;
        width: 100%;
        overflow: hidden;
        height: auto;
        padding: 10px 10px 0;
    }

    .popular_topics ul {
        padding: 8px 0px 14px;
        display: flex;
        overflow: auto;
    }

    .popular_topics h4 {
        padding: 0 10px 0px;
    }

    .popular_topics ul li {
        white-space: nowrap;
        padding: 0px 10px 0;
        line-height: normal;
        height: 0;
    }

    .address-area {
        padding: 30px 30px;
    }

    .right_side_content ul li a {
        font-size: 15px;
    }

    .pdf_b img {
        height: 60px;
    }

    .pdf_b .btn {
        padding: 6px 20px;
    }

    .pdf_b .get_connect_no {
        font-size: 22px;
    }

    .booking_policy {
        padding: 10px 15px;
    }

    .booking_policy_text .border_bg_text p {
        font-weight: 400;
        font-size: 16px;
        margin: 0;
        padding: 0;
        line-height: 26px;
    }

    .blog_first_section .breadcrumbs_links {
        padding: 0 0 10px;
    }

    .blog_first_section .head_ing h1 {
        font-size: 32px;
    }

    .header .navbar {
        padding: 6px 0px;
    }

    .faq_header h2 {
        font-size: 22px;
        text-align: center;
        padding-bottom: 10px;
    }

    .faq_header h2 span {
        font-size: 20px;
    }

    .header .navbar .navbar-brand h4 {
        font-size: 18px;
    }

    .header .navbar .navbar-brand p {
        font-size: 14px;
    }

    .header-extra-stuff ul li a {
        font-size: 12px;
    }

    .header .navbar .navbar-brand img {
        width: 35%;
    }

    .header .navbar .offcanvas-header .navbar-brand img {
        width: 20%;
    }

    .header ul li a.btn {
        padding: 10px 15px;
        font-size: 16px;
        margin: 0;
        width: 100%;
        border-radius: 0;
        background: #233146;
        color: #ffffff;
        font-weight: 700;
        text-align: left;
    }

    .link-area ul li {
        font-size: 12px;
    }

    .hindi .header-extra-stuff ul li i,
    .hindi .link-area ul li a,
    .hindi .header-extra-stuff ul li a {
        font-size: 12px;
    }

    .link-area ul li a {
        font-size: 12px;
    }

    .banner-details {
        padding: 35px 65px;
    }

    .banner-details.anoherbanner h1 {
        font-size: 22px;
    }

    .banner-details h1 {
        font-size: 21px;
    }

    .head_ing p {
        font-size: 18px;
    }

    .head_ing h2 {
        font-size: 26px;
    }

    .custom-accordion .accordion-body {
        padding: 20px;
    }

    .custom-accordion .accordion-body h4 {
        font-size: 20px;
    }

    .img_with_content .img_content {
        width: 80px;
        height: 80px;
        margin: 0 auto 15px;
    }

    .img_with_content .img_content img {
        width: 50%;
    }

    .icon-with-text img {
        width: 38px;
    }

    .icon-with-text a {
        font-size: 20px;
    }

    .profile {
        padding: 15px;
    }

    .blue-area {
        padding: 18px;
    }

    .blue-area .dis_btn a.btn {
        padding: 14px 30px;
        font-size: 15px;
        margin: 22px auto 0;
        display: block;
    }

    .blue-area h3 {
        font-size: 20px;
        text-align: center;
    }

    .blue-area p {
        font-size: 16px;
        text-align: center;
    }

    .hot_menu_links h4 {
        font-size: 13px;
    }

    .hot_menu_links .menu_collapse {
        margin-bottom: 20px;
    }

    .hot_menu_links h4.mobile_toggle {
        border-bottom: 1px solid #d0d0d0;
        padding: 0px 0 16px 0;
        margin-bottom: 16px;
    }

    .hot_menu_links h4.mobile_toggle::before {
        position: absolute;
        right: 5px;
        top: 0;
        content: '\f107';
        font-family: 'FontAwesome';
        font-size: 16px;
        color: #232f3e;
        transition: 0.3s;
    }

    .hot_menu_links h4.mobile_toggle.rotate::before {
        transition: 0.3s;
        transform: rotate(180deg);
    }

    .hot_menu_links ul li a {
        font-size: 14px;
    }

    .footer {
        padding: 50px 10px 20px;
    }

    .header ul.dropdown-menu.first-drop,
    .header ul.dropdown-menu.second-drop {
        width: auto;
        box-shadow: none;
        padding: 15px 0 0;
        border: none;
        margin-bottom: 0;
        height: auto;
        overflow: hidden;
        overflow-y: auto;
    }

    .about-us {
        padding: 20px 20px;
    }

    .transforming_section {
        padding: 50px 15px;
    }

    .get_to_know_us {
        padding: 50px 15px;
    }

    .icon_with_text img {
        width: 100px;
    }

    .milstones_section {
        padding: 50px 0;
        margin-top: 30px;
    }

    .milstone_content h3 {
        font-size: 16px;
        padding-bottom: 0px;
        line-height: normal;
        text-align: center;
        margin: 0;
    }

    .blog_first_section {
        padding: 10px 15px;
    }

    .destination_page {
        padding: 50px 0;
    }

    .blog_box_content h3 {
        font-size: 20px;
    }

    .blog_box_content p {
        font-size: 16px;
    }

    .blog_box_content img {
        width: 50px;
        height: 50px;
    }

    .contact-us {
        padding: 30px 15px;
    }

    .booking_policy_text h1 {
        font-size: 26px;
    }

    .faq_header {
        padding: 10px 10px;
    }

    .list_with_description {
        padding: 0 0px;
    }

    .faq_header .book_tour_btn .btn {
        padding: 6px 45px;
    }

    .iti_links {
        padding: 5px 10px;
        display: none;
    }

    .iti_links ul li {
        margin: 0 10px 0 0;
    }

    .iti_links ul li a {
        font-size: 10px;
    }

    .book_tour_btn .btn {
        padding: 5px 20px;
        font-size: 12px;
    }

    .iti_details {
        padding: 10px 15px;
    }

    .iti_slider .owl-carousel .owl-nav button.owl-next {
        right: -15px;
    }

    .iti_slider .owl-carousel .owl-nav button.owl-next,
    .iti_slider .owl-carousel .owl-nav button.owl-prev {
        width: 35px;
    }

    .iti_slider .owl-carousel .owl-nav button.owl-prev {
        left: 20px;
    }

    .triinfo h1 {
        font-size: 22px;
    }

    .trip_info ul li h4 {
        font-size: 11px;
    }

    .mount-kailash-pack table thead tr th {
        white-space: nowrap;
        font-size: 14px;
    }

    .mount-kailash-pack table tbody tr td {
        padding: 13px;
        font-size: 13px;
        white-space: nowrap;
    }

    .head_ing h1 {
        font-size: 26px;
    }

    .second-sec {
        padding: 30px 15px;
    }

    .grid_box_area {
        padding: 20px 10px;
    }

    .facts-details h3 {
        text-align: left;
        font-size: 24px;
    }

    .count-no span {
        font-size: 52px;
    }

    .count-no p {
        font-size: 20px;
    }

    .count-no img {
        width: 60px;
    }

    .firstcolumn address {
        font-size: 14px;
    }

    .firstcolumn h5 {
        font-size: 14px;
    }

    .bottoms_links {
        padding: 10px 5px;
    }

    .bottoms_links.copy_right_area {
        margin-bottom: 62px;
        text-align: center;
    }

    .bottoms_links ul li {
        font-size: 13px;
        text-align: center;
        padding: 4px 2px 0 0;
        display: inline;
    }

    .transforming_content {
        padding-bottom: 40px;
    }

    .blog_banner img {
        margin-top: 30px;
    }

    .bbp_img img {
        height: auto;
        margin-bottom: 30px;
    }

    .list_with_description .list_content h5 {
        font-size: 17px;
    }

    .list_with_description .list_content p {
        font-size: 15px;
        line-height: 27px;
    }

    .breadcrumbs_links ul li {
        font-size: 13px;
    }

    .iti_slider .owl-carousel .owl-item img {
        height: auto;
    }

    .triinfo p {
        font-size: 18px;
        line-height: 30px;
        font-weight: 500px;
    }

    .trip_schedule h3 {
        font-size: 22px;
    }

    .trip_schedule ul li h4 {
        font-size: 18px;
        line-height: 26px;
    }

    .trip_schedule ul li p {
        font-size: 16px;
        line-height: 26px;
    }

    .trip_schedule ul li span {
        font-size: 16px;
    }

    .mount-kailash-pack h3 {
        font-size: 18px;
        line-height: 24px;
    }

    .mount-kailash-pack p {
        font-size: 14px;
        padding: 0;
    }

    .happy_client {
        padding: 12px 0;
    }

    .see_text h3 {
        font-size: 18px;
    }

    .date-table p {
        font-size: 16px;
        line-height: 28px;
    }

    .date-table ul {
        margin: 10px 0 20px;
    }

    .header .start-area ul {
        display: none;
    }

    .mobile_menu_items .start-area ul {
        display: flex;
    }

    .mobile_menu_items .start-area ul li {
        font-size: 12px;
    }

    .mobile_menu_items .start-area ul li i {
        font-size: 15px;
    }

    .fixed_social_link {
        display: none;
    }

    .social_link {
        margin-bottom: 30px;
    }

    .firstcolumn h3 {
        padding: 30px 0 10px;
    }

    .brand-area img {
        width: 22%;
        margin: 0 6px 8px 0;
    }

    .bottoms_links ul {
        display: block;
    }

    .banner-img {
        height: 285px;
    }

    .facts-details p {
        text-align: left;
    }

    .counting-area {
        padding: 20px 0;
    }

    .count-no {
        padding: 20px 0;
    }

    .img_content_area {
        text-align: center;
    }

    .milstone_content h5 {
        padding: 0 0 10px;
        text-align: center;
    }

    .three-icons-area {
        text-align: center;
        padding: 40px 0 0;
    }

    .about-us .head_ing hr {
        margin-bottom: 20px;
    }

    .blog_list .img_content a h3 {
        padding: 12px;
    }

    .blog_list .img_content i {
        padding: 0 12px;
        display: block;
    }

    .blog_list ul li {
        padding: 0px 0 10px;
        margin: 0 0 20px;
    }

    .book_tour_btn {
        margin: 10px 0;
    }

    .trip_info ul li {
        padding: 3px;
    }

    .trip_info ul li span {
        font-size: 10px;
    }

    .mount-kailash-pack .accordion-button {
        padding: 20px;
        font-size: 12px;
    }

    .mount-kailash-pack .accordion-body ul li {
        font-size: 14px;
        margin-left: 0px;
        line-height: 24px;
    }

    .header .btn-close-white {
        filter: invert(1) grayscale(0%) brightness(0%);
    }

    .header ul li img {
        display: none;
    }

    .header ul.dropdown-menu.first-drop h3 {
        font-size: 15px;
    }

    .header ul.dropdown-menu.first-drop ul li a {
        padding: 4px 0 16px;
        font-size: 14px;
    }

    .header ul.dropdown-menu.first-drop ul li a.more_link {
        padding: 10px 0 20px;
    }

    .header .navbar-collapse {
        top: 67px;
        height: 83vh;
        overflow: auto;
        z-index: 999;
    }

    .mobile_menu_items .navbar-nav .nav-item .first-drop li {
        padding: 10px 25px;
    }

    .mobile_menu_items .navbar-nav .nav-item .first-drop li a {
        padding: 0;
        font-size: 13px;
    }

    .mobile_menu_items .rating-text {
        color: #233146;
    }

    .mobile_menu_items .social_link {
        margin: 10px 12px 0;
        display: flex;
    }

    .mobile_menu_items ul li .social_link a img {
        display: inline;
        width: 35px;
        margin: 0 12px 0 0;
    }

    .banner-img.two,
    .banner-img.three {
        /* display: none; */
        height: 285px;
    }

    .mobile_view_links ul {
        margin: 0;
        padding: 0;
        display: flex;
        border-bottom: 1px solid #ccc;
        justify-content: space-around;
        margin-top: -24px;
    }

    .mobile_view_links ul li {
        width: auto;
        padding: 12px 22px;
    }

    .mobile_view_links ul li:last-child {
        border: none;
    }

    .mobile_view_links ul li a {
        text-decoration: none;
        font-size: 15px;
        color: #232f3e;
        font-weight: 800;
    }


    .bg_gray_box {
        padding: 15px;
    }

    .bg_gray_box img.fixedimg {
        position: relative;
        margin-top: 30px;
        width: 50%;
        bottom: 0;
        right: 0;
    }

    .bg_gray_box img {
        margin-top: 30px;
        width: 50%;
        display: block;
    }

    .triinfo h2 {
        font-size: 26px;
        padding-top: 0;
    }

    .two_btns .btn {
        padding: 10px 15px;
    }

    .page_heading h4 {
        font-size: 26px;
    }

    .page_heading p {
        font-size: 16px;
        line-height: 29px;
    }

    .bg_gray_box p {
        font-size: 16px;
        line-height: 29px;
    }

    .bg_gray_box ul li {
        padding-bottom: 10px;
    }

    .bg_gray_box ul li strong {
        display: block;
    }

    .info_blog h4 {
        font-size: 26px;
    }

    .pass-img img {
        margin-top: 20px;
    }

    .destination_banner img {
        height: 250px;
    }

    .place_visit {
        padding: 30px 15px;
    }

    .thrid-sec.about-us .facts-details p {
        font-size: 16px;
    }

    .box-content {
        padding: 30px;
    }

    .thrid-sec.about-us {
        padding: 25px 15px;
    }

    .contact-us-heading h3 {
        font-size: 26px;
    }

    .address-area h3,
    .booking_policy_text h3 {
        font-size: 23px;
    }

    .address-area address,
    .address-area .company_nos p,
    .address-area h4,
    .booking_policy_text p {
        font-size: 16px;
    }

    .box_clr h3 {
        font-size: 20px;
    }

    .form_area {
        width: 95%;
        padding: 30px 30px;
    }

    .custom_input,
    .custom_select {
        width: 100%;
    }

    .form_btn .btn {
        width: 100%;
    }

    .form_payment_info img {
        width: 35%;
    }

    .thank-you {
        padding: 100px 25px 0;
    }

    .thank-you h1 {
        font-size: 40px;
    }

    .thank-you p {
        font-size: 18px;
    }

    .form_area .head_ing h1 {
        font-size: 25px;
    }

    .video_page {
        padding: 0px 15px 50px;
    }

    .list_with_description .list_content {
        padding: 0 15px;
    }

    .single_blog_banner h1 {
        font-size: 38px;
    }

    .white_box_section {
        padding: 0 25px;
        margin: -70px auto 50px;
    }

    .list_with_description .list_content ul.abcd {
        padding-left: 22px;
    }

    .list_with_description .list_content ul {
        padding-left: 45px;
    }

    .toggle-payment-area a {
        background-color: #f5f6f6;
        text-decoration: none;
        border-right: 2px solid #fff;
        padding: 18px 6px 18px 6px;
        color: #233146;
        width: 100%;
    }

    .header ul li .payment-options img {
        margin: 0 auto;
        display: block;
        width: 26%;
    }

    .header ul li .payment-options img.upiimg {
        width: 40%;
        margin: 2px auto 0;
    }

    .payment-options h4 {
        font-size: 14px;
        margin: 0;
        text-align: center;
        margin-top: 4px;
    }

    .profile img {
        height: 610px;
    }

    .mount-kailash-pack .item img {
        margin-bottom: 15px;
    }

    .fixedpoptopics {
        box-shadow: 0 6px 15px 3px rgb(0 0 0 / 4%), 0 4px 18px 0 rgb(0 0 0 / 10%);
    }

    .mount-kailash-pack .accordion-body {
        padding: 20px 30px 30px 10px;
    }

    .single_blog_banner {
        padding: 40px 0 0;
    }

    .datas_page_table_new_design h3 a {
        font-size: 22px;
    }

    .datas_page_table_new_design .client-star ul h5 {
        font-size: 16px;
        padding: 6px 0 0;
    }

    .datas_page_table_new_design .client-star ul li i {
        font-size: 18px;
    }

    .datas_page_table_new_design .two_links a {
        font-size: 16px;
    }

    .datas_page_table_new_design .for_border_line {
        border-top: 1px solid #d1d1d1;
        border-left: 1px solid transparent;
        padding-top: 15px;
        padding-left: 0px;
    }

    .datas_page_table_new_design img {
        width: 22%;
    }

    .datas_page_table_new_design .client-star ul {
        display: block;
        padding: 6px 0;
    }

    .datas_page_table_new_design .client-star ul li {
        display: inline-block;
    }

    .banner_section {
        width: 100%;
        margin: 0;
    }

    .fixed_search_bar_top {
        padding: 0 10px;
    }

    .four_box_design {
        flex-wrap: nowrap;
        flex-direction: column;
    }

    .highlights_div {
        width: 100%;
    }

    .per_data p {
        margin: 0;
    }

    .marquee-content {
        animation: marquee 5s linear infinite running;
    }

    .become_partner {
        height: auto;
    }

    .become_partner .become_left_side_design h1 {
        font-size: 26px;
    }

    .become_partner .become_left_side_design p {
        font-size: 17px;
        line-height: 28px;
    }

    .become_partner .become_left_side_design span {
        margin-bottom: 20px;
        display: block;
    }

    .who_volunteers {
        padding: 25px 15px;
        background-color: #f6f7f8;
    }
    .sticky_form_design {
        display: none;
    }
}

@media only screen and (max-width: 376px) {
    .booking_policy {
        padding: 10px 15px;
    }

    .mobile_view_links ul li {
        padding: 12px 16px;
    }

    .head_ing h2 {
        font-size: 23px;
    }

    .header .navbar-collapse {
        top: 59px;
        height: 83vh;
    }

    .bottoms_links ul li {
        font-size: 12px;
        padding: 4px 0px 0 0;
    }

    /* .only_mobile_social_links ul li {
        width: 32.5%;
    } */

    .only_mobile_social_links ul li:nth-child(1) a {
        padding: 9px 0 5px;
    }

    .form_area {
        width: 95%;
        padding: 30px 25px;
    }

    .form_payment_info img {
        width: 29%;
    }

    .single_blog_banner h1 {
        font-size: 34px;
    }

    .form_area .head_ing span {
        font-size: 14px;
    }
}

@media only screen and (max-width: 360px) {
    .booking_policy {
        padding: 10px 15px;
    }

    .mobile_view_links ul li {
        padding: 12px 13.9px;
    }

    .head_ing h2 {
        font-size: 22px;
    }

    .header .navbar-collapse {
        top: 59px;
        height: 72vh;
    }

    .bottoms_links ul li {
        font-size: 12px;
        padding: 4px 0px 0 0;
    }

    .form_payment_info img {
        width: 26%;
    }

    .banner-details h2 {
        font-size: 24px;
    }
}